# ybmtopbm

Updated: 06 March 1990
Table Of Contents

## NAME

ybmtopbm - convert a Bennet Yee "face" file to PBM

## SYNOPSIS

ybmtopbm [facefile]

## DESCRIPTION

This program is part of Netpbm.

ymtopbm reads a file acceptable to the face and xbm programs by Bennet Yee (bsy+@cs.cmu.edu). and writes a PBM image as output.

## OPTIONS

There are no command line options defined specifically for ybmtopbm, but it recognizes the options common to all programs based on libnetpbm (See Common Options.)

## SEE ALSO

pbmtoybm, pbm

## AUTHOR

Copyright (C) 1991 by Jamie Zawinski and Jef Poskanzer.

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR